Re:ZAP 4.0 released

Discussion in 'other firewalls' started by kingsbry, Jun 17, 2003.

Thread Status:
Not open for further replies.
  1. kingsbry

    kingsbry Registered Member

    Joined:
    Jun 17, 2003
    Posts:
    9
    I attempted to install the new ZoneAlarm Pro 4.0 (upgrade) multiple times -- and then also attempted to RE-install the old version 3.7.159, multiple times -- a total of eight or ten times, before I could get Zone Alarm working again. It had been working fine before the 4.0 upgrade.

    The problem ?

    The DiamondCS WormGuard totally prevents a successful install of ZoneAlarm (either version 3.7 or 4.0).

    The cause of the problem was eventually determined using the Filemon utility from - www.sysinternals.com --
    <http://www.sysinternals.com/ntw2k/source/filemon.shtml>.

    I'd suggest that both DiamondCS and Zonelabs should warn their customers to turn off (remove) WormGuard protection before installing or updating Zone Alarm. Someone at DiamondCS might want to verify this WormGuard behavior, and then alert Zonelabs -- to save customers some real headaches.


    Bill K.
     
  2. Paul Wilders

    Paul Wilders Administrator

    Joined:
    Jul 1, 2001
    Posts:
    12,472
    Location:
    The Netherlands
    Hi Bill,

    Correct me if I'm wrong, but isn't it standard procedure to disable all running apps before installing software? ;)

    regards.

    paul
     
  3. Douglas

    Douglas Guest

    Hi kingsbry,

    Wormguard also pops up with the question of what do to with the blocked file. You have the option to "Run File Anyway".


    Regards,
    Douglas
     
Loading...
Thread Status:
Not open for further replies.